/* Reactive Data Ltd CSS by Bluemonkey Designs www.blue-monkey.co.uk */

/*----BODY START----*/

* { margin: 0; padding: 0;}

html {
height:101%;
margin-bottom: 1px;
}

body{
	margin:0px; 
	padding:0px;
	background-color: #fff;
	color:#333;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div, ul, h2, img{
	margin:0px;
	padding:0px;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 14px;
	color: #D1222B;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
h2 {
	font-size: 15px;
	color: #D1222B;
	font-family: "Verdana";
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
}
h3 {
	font-size: 16px;
	color: #D1222B;
	font-weight: normal;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
h4 {
	font-size: 14px;
	color: #D1222B;
	font-family: "Arial";
	font-weight: normal;
	text-decoration: none;
}
h5 {
	font:11px "Arial";
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
h6 {
	font:20px "Helvetica";
	font-weight: bold;
	color: #333;
	line-height: 24px;
	margin-top: 1.1em;
}
p, ul{
	margin-top: 1.3em;
	line-height: normal;
}

ul {
	margin-left: 3em;
	list-style-type:none;
}

ol {
	margin-left: 3em;
	list-style-type:none;
}

a {
	color: #D1222B;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #333;
}

.code {
	width: 90%;
	background: #F6F6F6;
	border: 1px solid #EEE;
	border-left: 6px solid #FF0000;
	color: #333;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

#topbar {
	width: 100%;
	height: 70px;
	background: #FCC;
	border-bottom: 3px solid #C33;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	color: #C33;
	padding: 15px 0 10px 0;
}

.blockquote {
	display: block;
	color: #333;
	margin: 5px 0 15px 0;
}
.blockquote2 {
	display: block;
	color: #333;
	margin: 15px 0 15px 10px;
	padding: 12px 15px;
	border: dashed 1px;
	border-color: #999;
	background-color: #eee;
	width: 528px;
}
.blockquote3 {
	display: block;
	color: #333;
	font-style: italic;
	margin: 5px 15px 5px 15px;
	padding: 5px;
	border: solid 1px;
	border-color: #333333;
	background-color: #eee;
}
.blockquote4 {
	display: block;
	color: #D1222B;
	text-align:center;
	margin: 0 0 5px 0;
	padding: 5px;
	border: dashed 1px #D1222B;
	background-color: #eee;
}
sup {
	font-size: 8px;
	padding-bottom: 8px;
}
.sup {
	font-size: 8px;
	padding-bottom: 8px;
	padding-top: -8px;
}
.smltext {
	color: #333;
	text-decoration: none;
	font-size: 12px;
	line-height: 15px;
	font: Geneva, Arial, Helvetica, sans-serif;
}
.required {
	color: #D1222B;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.redtext {
	color: #D1222B;
	font-size: 10px;
}
.greytext {
	color: #666;
}
.blktext{
	color: #333;
}
address {
	display: block;
	padding-top: 2px;
	line-height: 1em;
	font-weight: bold;
	font-style: normal;
}
.question {
	padding-left: 35px;
	margin-bottom: 5px;
	margin-top: 25px;
	width: 380px;
	height: 40px;
	background-image: url(../imgs/question.jpg);
	background-position: left;
	background-repeat: no-repeat;
	font-size: 13px;	
}
.answer {
	margin: 8px 0 0 30px;
	padding: 0 0 20px 0px;
}
.TNC {
	font: 10px "Verdana";
} 
.pptitle{
	font: 16px "Arial";
	font-weight: bold;
	color: #333;
	text-decoration: none;
} 
.pptitle a{
	color: #D1222B;
}
.pptitle a:hover{
	color: #666;
}
#PartNumberWrap{
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
#PartNumberWrap p {
	margin-top: 0.2em;
	line-height: normal;
	clear: both;
}
#PartNumberWrap .PNleft{
	width: auto;
	font: 12px "Arial";
	height: auto;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px;
}
#PartNumberWrap .PNleftRed{
	color: #D1222B;
}
#PartNumberWrap .PNright{
	font: 12px "Arial";
	width: auto;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
#PartNumberWrap .PNrightRed{
	color: #D1222B;
}
#PartNumberWrap .PNFarRight{
	font: 12px "Arial";
	width: auto;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
	
/*----BODY END----*/

/*----HEADER START----*/
#headerwrap {
	width: 100%;
	height: 140px;
	background-color: #fff;
}
#header{
	width: 980px;
	height:140px;
	position:relative;
	color: #333;
	margin: 0px auto;
	background-image: url(../imgs/header-wht.jpg);
	background-repeat: no-repeat;
}
#header .topbar {
	height: 26px;
	color: #333;
	text-align: right;
	padding: 9px 0 0px 0px;
	font-size: 12px;	
}
#header .topbar a{
	color: #D1222B;
	padding: 0 1px;
}  
#header .topbar a:hover{
	text-decoration: underline;
} 
#header .questions{
	font-size: 14px;
	text-align: right;
	font-family: "Verdana";
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 1.4em;
	margin: 2px 0 0 0;	
}
#header .LiveHelpFP{
	font-size: 12px;
	text-align: right;
	font-family: "Verdana";
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -1px;
	margin: 15px 0 0 0;	
}
#header .LiveHelpFP a{
	text-decoration: none;
}
#header .LiveHelpFP a:hover{
	text-decoration: none;
}
#maintenance{
	font-size: 24px;
	background-color: #FFECF5;
	text-align: center;
	font-weight: 500;
	line-height: 36px;
	color: #D1222B;
	padding: 20px 0;
	border-bottom: 3px #D1222B solid;
}
#header .search{
	width: 250px;
	height: 30px;
	font-size: 10px;
	float: right;
	margin: 110px 0 -40px 0;
	text-align: right;
	position: relative;
} 
#header .search .box{
	margin: 0 0 1px 0;	
}
#header .liveperson{
	float: right;
	height: 59px;
	padding: 0px;
	width: 167px;
	margin: 20px 0 0 0;	
}
#flags{
	float: right;
	height: 22px;
	padding: 0px;
	margin: 147px 5px 0px 0px;
}
/*----HEADER END----*/

/*------------------MENU-------------------------*/
#menuwrap {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 32px;
	background-color: #959595;
}
#menu {
	width: 980px;
	height: 32px;
	padding: 0px;
	margin: 0 auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	float: left;
	height: 24px;
	display: block;
	font-size: 14px;
	font-family: "Arial";
	padding: 7px 18px 1px 18px;
	margin: 0px;
	text-decoration: none;
	border-right: #FFF solid 1px;
	color: #fff;
}

#menu a:hover {
	background-image: url(../imgs/menuBK-hov.jpg);
}

#menu .current_page_item a {}

.menustyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 32px; 
	clear: both; 
	visibility: hidden;
}

.menustyle ul{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	text-align: left;
}

.menustyle ul li{
	display: inline;
}

.menustyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
	content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}
/* -------------------------------- END ------------------------------ */

/* Drop Down Menu */

.dropmenudiv{
	position:absolute;
	top: 0;
	font: normal 11px Verdana, 'Trebuchet MS', Sans-serif;
	line-height:25px;
	z-index:100;
	background: url(../imgs/menuBK-ov.png);
	visibility: hidden;
}
.dropmenudiv p{
	margin: 3px 0 2px 0;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	background-color: #666666;
	padding: 2px 0 2px 10px;
}

.dropmenudiv a{
	display: block;
	padding: 0 5px 1px 9px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 260px;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background: url(../imgs/DDmenuBK-ov.png);
	background-repeat: repeat-y;
	font-weight: bold;
}

/* -------------------------------- END ------------------------------ */

/*----BREADCRUMBS START----*/
#pagewrapperBC {
	width: 980px;
	margin: 0px auto;
}
#breadcrumbs  {
	width: 980px;
	height: 16px;
	margin: 0px auto;
	padding: 7px 0 5px 5px;
	font-size: 11px;
	text-align: left;
}
#breadcrumbs a {
	color: #666;
}
#breadcrumbs a:hover {
	color: #D1222B;
}
#breadcrumbs .backlinks {
	color: #D1222B;
}
#breadcrumbs .active {
	color: #D1222B;
}

/*----BREADCRUMBS END----*/

/*----CONTENT START----*/
#pagewrapper {
	width: 980px;
	margin: 0px auto;
}
#leftcolumn {
	width: 610px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	border-right: #CCCCCC solid 1px;
}
#MPleftcolumn {
	width: 597px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0 13px 0 0;
	border-right: #CCCCCC solid 1px;
	border-top: #CCCCCC solid 1px;
}
#FlashBox {
	width: 610px;
	height: auto;
	margin: 0;
	padding: 0;
	border-bottom: #CCCCCC solid 1px;
}
#FPCBox {
	width: 610px;
	height: auto;
	margin: 0;
	padding: 0;
	border-bottom: #CCCCCC solid 1px;
}
#FPTextBox {
	width: 600px;
	height: auto;
	margin: 5px 0 10px 0;
	padding: 0 10px 10px 0;
}
#FPTextBox2 {
	width: 610px;
	height: 140px;
	color: #D1222B;
	margin: 0;
	padding: 0;
	background-image: url(../imgs/TBback.jpg);
	border-top: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
}
#FPTextBox3 {
	width: 600px;
	height: auto;
	margin: 0;
	padding: 0 10px 10px 0;
	border-bottom: #CCCCCC solid 1px;
}
#FPTextBox2 .text{
	width: 330px;
	float: left;	
	margin: 0;
	padding: 30px 10px 0px 14px;
	font: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
}
/*-----------------------------------*/
/* Contact Page */
#TopBox {
	width: 610px;
	height: 223px;
	margin: 0;
	padding: 0;
	background-image: url(../imgs/topBox.jpg);
	border-bottom: #CCCCCC solid 1px;
}
#TopBox .header {
	width: 400px;
	padding: 60px 0 6px 20px;
	color: #333;
	font-size: 12px;
}
#TopBox .telNo {
	width: 280px;
	padding: 7px 0 7px 20px;
	color: #D1222B;
	font-size: 25px;
	line-height: 1.0em;
}
#TopBox .text {
	width: 380px;
	padding: 6px 0 0 20px;
	color: #333;
	font-size: 12px;
	line-height: 1.2em;
}
#FormBox {
	width: 590px;
	height: auto;
	margin: 0;
	padding: 10px;
	border-bottom: #CCCCCC solid 1px;
}
#CallBk {
	width: 339px;
	margin: 0;
	padding: 15px;
	text-align: right;
	border-bottom: #CCCCCC solid 1px;
}
#AddBox {
	float: right;
	width: 339px;
	height: auto;
	border-bottom: #CCCCCC solid 1px;
	text-align: right;
	padding: 15px;
}
#AddBox .AddImg{
	text-align: right;
	margin-right: 0px;
}
/*-----------------------------------*/

#rightcolumn {
	float: right;
	width: 369px;
	height: auto;
	margin: 0 0 10px -1px;
}
#rightcolumn .title {
	width: 354px;
	float: right;
	height: 14px;
	background-color: #D5D5D5;
	color: #333;
	padding: 0 0 5px 5px;
	margin: 10px 0 5px 0;
}
#rightcolumn .text{
	width: 340px;
	float: right;
	height: 50px;
	font-size: 12px;
	line-height: 12px;
	margin: 8px 0 8px 0;
}
#rightcolumn .text p{
	line-height: 12px;
	font-size: 12px;
}
#rightcolumn img{
	margin-right: 8px;
}
#sideMenu {
	margin: 0px;
	float: right;
	width: 369px;
	padding: 0;
	border-top: #ccc solid 1px;
	text-align: right;
}
#sideMenu .title{
	width: 347px;
	float: right;
	margin-bottom: 2px;
	color: #D1222B;
	text-align: right;
	padding: 8px 18px 8px 0;
	background-color: #e4e4e4;
	border-bottom: #CCC solid 1px;
	border-right: #D1222B solid 4px;
}
#sideMenu .text{
	width: 347px;
	float: right;
	margin-bottom: 2px;
	text-align: right;
	padding: 8px 18px 8px 0;
	background-color: #e4e4e4;
	border-bottom: #CCC solid 1px;
	border-right: #D1222B solid 4px;
}
#sideMenu .text a{
	color: #333;
}
#sideMenu .text a:hover{	
	padding: 0 4px 0 0;
	color: #D1222B;
}
#sideBoxes {
	margin: 0;
	float: right;
	width: 369px;
	padding: 0px;
	border-top: #ccc solid 1px;
}
#quickmenu {
	width: 610px;
	height: 270px;
	margin: 0 auto;
	padding: 0;
}
#contentWrap {
	width: 930px;
	margin: 10px auto;
}
#contentWrapFull {
	width: 930px;
	height: 100%;
	min-height: 600px;
	margin: 10px auto;
}
#contentWrap ul{
	list-style: disc;
}
#contentWrap2 {
	width: 600px;
	height: auto;
	float: left;
	margin: 10px auto;
}
#contentWrap2 ul{
	list-style: none;
	margin-top: 4px;
}
#contentWrap2 li{
	list-style: disc;
	margin-left: -5px;
	font-style: italic;
}
#contentWrap2 li li{
	list-style: circle;
	margin-left: -5px;
	font-style: italic;
}
#contentWrap2 .highlights{
	margin: 10px;
	padding: 6px;
}
#contentWrap2 .highlights ul{
}
#contentWrap2 .highlights li{
	list-style: url(../Products/Infinite_Memories/imgs/tick.jpg) no-repeat;
	line-height: 20px;
}
#RightContent2 {
	width: 353px;
	height: auto;
	float: right;
	margin: 10px auto;
}
#pageframe {
	width: 861px;
	margin: 0px 42px 0px 57px;
}
#boxleft {
	float: left;
	width: 560px;
	margin: 15px 0 0 0;
}
#boxleftCP {
	float: left;
	width: 560px;
	margin: 5px 0 0 0;
}
#boxleftmainpage {
	float: left;
	width: 570px;
	margin: 0px 0 20px 0;
	padding: 0px;
}
#boxleftmainpage ul {
	margin: 0px;
	list-style: outside disc;

}
#boxleftmainpage li {
	margin-left: 1.2em;
	line-height: 1.4em;
	font-size: 16px;
	color: #D1222B;
}
#boxfull {
	width: 846px;
	float: left;
	margin: 15px 0 0 0;
}
#boxfull a{
	color: #333;
}
#boxfull a:hover{
	color: #D1222B;
}
#boxfullback {
	width: 846px;
	float: left;
	margin: 15px 0 0 0;
	background-image: url(../imgs/aboutback.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#boxfullback p, ul, ol {
	margin-top: 1.3em;
	line-height: normal;
}

#boxfullback ul, ol {
	margin-left: 2em;
	list-style-type: circle;
}

/* Rightside boxes */
#boxright {
	float: right;
	background-color: #EEE;
	width: 280px;
	margin: 0;
}
#boxend {
	background-image: url(../imgs/boxbottom.jpg);
	width: 280px;
	height: 50px;
	margin: 0;	
}
#boxend2 {
	background-image: url(../imgs/boxbottom.jpg);
	width: 280px;
	float: right;
	height: 50px;
	margin: 0;	
}
#boxrightlinks {
	margin: 0px;
	float: right;
	background-color: #EEE;
	width: 280px;
	padding: 0px;
}
#boxrightlinks .linkstext{
	width: 250px;
	text-align: right;
	margin: 0px auto;
}
#boxrightlinks .linkstext p{
	line-height: 14pt;
}
#boxrightlinks .text{
	width: 250px;
	height: 20px;
	float: right;
	margin: 14px 0 0 0;
	background-image: url(../imgs/pi-back.gif);
}
#boxrightlinks .text p{
	text-align: right;
	padding: 0 18px 0 0;
	margin: 0;
}
#boxrightlinks .text p a{
	color: #333;
}
#boxrightlinks .text p a:hover{
	color: #D1222B;
}
/* -------------------------------- SIDE BAR START ------------------------------ */

/* NEWS */
#NewsBox {
	width: 359px;
	height: 260px;
	float: right;
	padding: 0 0 5px 0px;
	margin: 0px;
}
#NewsBoxTitle {
	width: 354px;
	float: right;
	height: 14px;
	background-color: #D5D5D5;
	color: #333;
	padding: 0 0 5px 5px;
	margin: 10px 0 0 0;
}
#MPfeedS {
	width: 345px;
	height: 260px;
	font-size: 12px;
	padding: 0px;
	margin: 2px 0 0 10px;
	overflow: auto;
}
#MPfeedS a{
	color: #D1222B;
}
#MPfeedS a:hover{
	color: #333;
	text-decoration: underline;
}

/* RSS FEEDS */
#RSSFeedsBox {
	width: 359px;
	height: 30px;
	font-size: 12px;
	background-image: url(../imgs/Sideboxes/rss.jpg);
	text-align: right;
	padding: 55px 10px 0 0;
	margin: 0px 0 5px 0;
	border-bottom: #ccc solid 1px;
}
/* -------------------------------- SIDE BAR END ------------------------------ */

/* -------------------------------- FOOTER BAR START ------------------------------ */
#legal {
	width: 980px;
	height: auto;
	margin: 15px auto;
	color: #666;
}
#legal a {
	color: #D1222B;
	text-decoration: none;
}
#legal a:hover {
	color: #333;
}
#legal .copyright {
	width: 240px;
	height: 20px;
	float: left;
	padding: 7px 0 3px 0;
	text-align: left;
	font-size: 13px;
}
#legal .links {
	width: 700px;
	height: 20px;
	float: right;
	padding: 7px 0 3px 0;
	text-align: right;
}
#BottomBar {
	width: 100%;
	height: 20px;
	background-color: #959595;
	color: #fff;
	font-size: 10px;
	text-align: center;
	font-family: "Verdana";
	padding: 10px 0 3px 0;
	margin: 10px 0 0 0;
}
#BottomBar .LeftColumn{
	width: 400px;
	height: 20px;
	float: left;
	text-align: left;
	padding: 0 0 0 10px;
	margin: 0;
}
#BottomBar .RightColumn{
	width: 200px;
	height: 20px;
	float: right;
	text-align: right;
	padding: 0 10px 0 0;
	margin: 0;
}

/* -------------------------------- FOOTER BAR END ------------------------------ */

/* -------------------------------- FORM ELEMENTS START ------------------------------ */

form {
	padding: 0px;
}
label {
	display:block;
	font-size: 12px;
	font-weight: normal;
	margin-top: 9px;
	margin-bottom: 0px;
	line-height: 10pt;
	color: #333;
}
input {
	padding:1px;
	font: normal 1em Verdana, sans-serif;
	color: #333;
}
.inputreq {
	padding:1px;
	font: normal 1em Verdana, sans-serif;
	color: #333;
}
select {
	padding:1px;
	font: normal 1em Verdana, sans-serif;
	color: #333;
}
list/menu {
	padding:1px;
	font: normal 1em Verdana, sans-serif;
	color: #333;
}
textarea {
	padding:1px;
	font: normal 1em Verdana, sans-serif;
	display:block;
	color: #333;
}
input .button { 
	margin-bottom: 10px; 
	font: bolder 12px Arial, Sans-serif; 
	padding: 2px 3px;
}
/* -------------------------------- FORM ELEMENTS END ------------------------------ */

/*----OTHER PAGES----*/
#topheaderwrap {
	width: 100%;
	height: 26px;
	background-color: #D1222B;
}
#topheader{
	width:680px;
	position:relative;
	height:24px;
	float: left;
	margin:0;
}
#content {
	width: 680px;
}

/*----PRODUCT PAGES----*/

#PPleftcolumn {
	width: 610px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	border-top: #CCCCCC solid 1px;
}
#PPrightcolumn {
	float: right;
	width: 369px;
	height: auto;
	margin: 0 0 10px -1px;
	border-left: #CCCCCC solid 1px;
	border-top: #CCCCCC solid 1px;
}
#PPTextBox {
	width: 590px;
	height: auto;
	margin: 0;
	padding: 0 5px 20px 0;
	line-height: 19px;
}
#PPTextBox p{
	font: 13px "Trebuchet MS";
	line-height: 18px;
}
#PPTextBox .BIG{
	font: 15px Verdana, Geneva, sans-serif;
	line-height: 18px;
}
#PPTextBox h2 a{
	text-decoration: underline;
	color: #333333;
}
#PPTextBox h2 a:hover{
	color: #D1222B;
}
#PPTextBox ul {
	margin-top: 1.2em;
	margin-left: 0.4em;
	line-height: 18px;
}
#PPTextBox ul li {
	padding-left: 12px;
	background: url(../imgs/Arrow1.gif) no-repeat left;
}
#PPTextBox ol .li {
	padding-left: 12px;
}
#PPBox {
	width: 600px;
	height: 110px;
	border-top: solid 1px #C8C8C8;
	margin: 0 0 15px 0;
}
#PPSpacer {
	width: 600px;
	height: 50px;
	margin: 8px 0 0 0;
	border-top: solid 1px #C8C8C8;
	background-color:#f5f5f5;
	padding: 10px 0 0 0;
	text-align:center;
	font-size: 36px;
	color: #666;
	clear:both;
}
#PPBox .image {
	width: 100px;
	height: 100px;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
}
#PPBox .imageGREY {
	width: 100px;
	height: 100px;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;filter:
	url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter     id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /*     Firefox 10+, Firefox on Android */
filter:gray; /* IE6-9 */
-webkit-filter:grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);}

#PPBox .title {
	width: 450px;
	height: 18px;
	font-size: 13px;
	color: #D1222B;
	margin: 0 0 0 120px;
	padding: 9px 0 0 0;
}
#PPBox .titleGREY {
	width: 450px;
	height: 18px;
	font-size: 13px;
	color: #999;
	margin: 0 0 0 120px;
	padding: 9px 0 0 0;
}
#PPBox .desc {
	width: 450px;
	height: auto;
	margin: 0 0 0 120px;
	padding: 0;
	line-height: 19px;
}
#PPBox .descGREY {
	width: 450px;
	height: auto;
	margin: 0 0 0 120px;
	padding: 0;
	line-height: 19px;
	color: #999;
}
#PPBox .enter {
	width: 458px;
	text-align: right;
	font-weight: bold;
	margin: 0 0 0 120px;
	padding: 20px 0 0 0;
}
#PPBox .enter a{
	color: #D1222B;
}
#PPBox .enter a:hover{
	color: #333;
}
#PPBox .enterGREY {
	width: 458px;
	text-align: right;
	font-weight: bold;
	margin: 0 0 0 120px;
	padding: 20px 0 0 0;
}
#PPBox .enterGREY a{
	color: #999;
}
#PPBox .enterGREY a:hover{
	color: #999;
}
#PPBox3 {
	width: 600px;
	height: 110px;
	background: url(../imgs/PPBox3.jpg) no-repeat;
	border-top: solid 3px #C8C8C8;
	border-bottom: solid 3px #C8C8C8;
	margin: 0 0 15px 0;
}
#PPBox3 .enter {
	width: 140px;
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 76px 0 0 188px;
}
#PPBox3 .enter a{
	color: #D1222B;
}
#PPBox3 .enter a:hover{
	color: #333;
}
#PPBoxSquare {
	width: 290px;
	height: 190px;
	float: left;
	background: url(../Products/Infinite_Memories/imgs/box.jpg) no-repeat;
	margin: 0 10px 15px 0;
}
#PPBoxSquare .title {
	width: 290px;
	height: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #D1222B;
	margin: 16px 0 0 0;
	padding: 0 0 0 0;
}
#PPBoxSquare .desc {
	width: 254px;
	height: auto;
	margin: 0 0 0 0;
	padding: 12px 15px 12px 15px;
}
#PPBoxSquare .enter {
	width: 290px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	background: url(../Products/Infinite_Memories/imgs/ReadMore.png) no-repeat center;
	margin: 0 0 0 0;
	padding: 8px 0 0 0;
}
#PPBoxSquare .enter a{
	color: #333;
}
#PPBoxSquare .enter a:hover{
	color: #FF0000;
}

#PPhistory {
	width: 369px;
	height: 47px;
	text-align: right;
	float: right;
	margin: 0;
	margin: auto;
	margin-bottom: 10px;
	padding: 0px;
	border-bottom: #ccc solid 1px;
}

#PPhistory2 {
	width: 353px;
	height: 47px;
	text-align: right;
	float: right;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0px;
	border-bottom: #ccc solid 1px;
}
#PPimage {
	width: 369px;
	text-align: center;
	border-bottom: #ccc solid 1px;
}
#PPdetails {
	width: 349px;
	background-color: #f1f1f1;
	margin-top: 10px;
	text-align: right;
	line-height: 24px;
	padding: 10px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
#PPterms {
	width: 369px;
	font-size: 11px;
	margin-top: 10px;
	text-align: right;
	color: #333;
	line-height: 24px;
	padding-bottom: 10px;
	border-bottom: #ccc solid 1px;
}
#PPtermsLong {
	width: 100%;
	font-size: 9px;
	text-align: right;
	color: #333;
	line-height: 8px;
}
#PPdetailsAPROdim {
	width: 349px;
	background: #f1f1f1 url(../Products/Apro_Industrial/imgs/dimensions.jpg) left no-repeat;
	margin-top: 10px;
	text-align: right;
	line-height: 24px;
	padding: 6px 10px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
#PPdetailsAPROdata {
	width: 349px;
	background: #f1f1f1 url(../Products/Apro_Industrial/imgs/datasheets.jpg) left no-repeat;
	margin-top: 10px;
	text-align: right;
	line-height: 24px;
	padding: 6px 10px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
#PPdetailsAPROspec {
	width: 349px;
	background: #f1f1f1 url(../Products/Apro_Industrial/imgs/specsheets.jpg) left no-repeat;
	margin-top: 10px;
	text-align: right;
	line-height: 24px;
	padding: 6px 10px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
#SCSI-CARDS {
	width: 435px;
	height: 75px;
	background: url(../imgs/SCSI-CARDS.jpg) no-repeat;
	text-align: center;
	color: #333;
	line-height: 17px;
	padding: 80px 0px 0 160px;
	margin: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}	
#partNo {
	width: 349px;
	margin-top: 10px;
	text-align: right;
	color: #333;
	line-height: 20px;
	padding: 10px;
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
}
#updated {
	margin-top: 10px;
	text-align: right;
	background-color: #D6D6D6;
	color:#666;
	padding: 8px;
}
#updated .clock{
	margin-bottom: -4px;
}

.boxoutline {
	border: solid 1px #CCC;
	width: 600px;
	margin-top:8px;
	float: left;
}
#morebut {
	width: 98%;
	height: 21px;
	float: left;
	margin: 0;
}
#morebut .but {
	width: 81px;
	height: 21px;
	float: right;
	text-align: right;
	background-image: url(../imgs/morebut.gif);
	margin: 0;
}
#morebut .but a{
	color:#fff;
	font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 12px 0 0;
}
#morebut .but a:hover{
	color: #ff0000;
}
/*----BUTTON 2----*/
#morebut2 {
	width: 98%;
	height: 21px;
	float: left;
	margin: 0;
	
}
#morebut2 .but2 {
	width: 135px;
	height: 21px;
	float: right;
	text-align: right;
	background-image: url(../imgs/morebut2.gif);
	margin: 0;
}
#morebut2 .but2 a{
	color:#fff;
	font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 11px 0 0;
}
#morebut2 .but2 a:hover{
	color: #ff0000;
}
/*----NEWS----*/
#newsheader {
	height: 30px;
	margin-bottom:10px;
	background: #FFF;
}

#newsheader .left { 
	background: transparent; 
	height: 80px; 
	padding-left:0px;
}
#newsheader .right {
	background: transparent;
	float: right;
	height: 80px;
	width: 11px;
}
.newsleftmenu {
	float: left;
	text-align: right;
	width: 170px;
	padding-left: 5px; 
	margin: 20px 0;
}
.newsleftmenu a{
	color: #D1222B;
}
.newsleftmenu a:hover{
	color: #333;
}
.newscontent {
	padding-left: 190px;
	margin-top: 20px;
}

.newscontent ul, ol {
	margin: 0.4em 0 2em 2em;
	list-style-type:none;
}
.newscontent li {
	list-style-type: disc;
	line-height: 20px;
}
.newscontent hr {
	margin: 15px 0;
}

.newsmenu {
	margin:10px 0px 10px 0px;
	clear:both;
	text-align:center;
	border:1px groove #E5E5E5;
}
#admincontent {
	width: 95%;
	margin: auto;
	margin-top: 20px;
}

/*----TOOL TIPS----*/
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
.sliderwrapper{
position: relative;
overflow: hidden;
border-bottom-width: 6px;
width: 360px;
height: 360px;
}

.sliderwrapper .contentdiv{
visibility: hidden;
position: absolute;
left: 0;
top: 0;
padding: 5px;
background: white;
width: 350px;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

#paginate-slider{
width: 360px;
text-align: right;
padding: 5px 0px;
}a
#DBtext {
	width: 251px;
	font: 10px Verdana, Tahoma, arial, sans-serif;
	text-align: center;
	color: #333;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}